开发者接入Overview
Refresh Tokens
Header Parameters
X-Client-App?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/auth/refresh" \ -H "Content-Type: application/json" \ -d '{ "refresh_token": "stringstringstringstringstringst" }'{ "access_token": "string", "data_home": "string", "expires_in": 0, "realm": "string", "refresh_expires_in": 0, "refresh_token": "string", "token_type": "Bearer", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"}